<DialogueContext.PU_BARTENDER3_SK_Friendly_PlayerOrdersDrink_IG_002_SureThing __id="4948ccbb-0bd0-4341-8cc5-7f7f23b1a856" __path="libs/foundry/records/dialoguecontextbank/pu/pu_bartender3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BARTENDER3_SK_Friendly_PlayerOrdersDrink_IG_002_SureThing" speaker="3735f48f-5cef-4178-b758-211a5e9faa5e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BARTENDER3_SK_Friendly_PlayerOrdersDrink_IG_002_SureThing" />
  <contents />
  <tags />
</DialogueContext.PU_BARTENDER3_SK_Friendly_PlayerOrdersDrink_IG_002_SureThing>